[Important Security Information] Critical security issue in bash (CVE-2014-6271, CVE-2014-7169)

Alert !!! Alert !!! Alert !!!!

Attentions Webuzo Users !!! It is likely that a recent bug in the bash shell may affect your installation if you are running a Webuzo Linux Machine – be it local virtual machine, VPS or a cloud service.

There’s a critical vulnerability in the bash shell that is remotely exploitable.
Brief Information about this vulnerability and it’s fixes can be found here:

https://www.digitalocean.com/community/tutorials/how-to-protect-your-server-against-the-shellshock-bash-vulnerability

Contact Webuzo if you face any trouble.
Support : https://www.softaculous.com/support/open.php?
Forum : http://softaculous.com/board/

Best regards,

The Webuzo Team

Courtesy : https://www.digitalocean.com/